@theme {
 
   --font-display: "Google Sans", sans-serif;
    }

   p{
      font-size:18px;
      color:gray;
    }


   .mobile-menu {
  left: -200%;
  transition: 0.5s;
}

.mobile-menu.active {
 left: 0;
}

.mobile-menu ul li ul {
  display: none;
}

 .mobile-menu ul li:hover ul {
  display: block;
}